<div>
  <h1>Message</h1>
  <p>{{message}}</p>
  <p>{{message | uppercase}}</p>
  <p>{{message | lowercase}}</p>

  <h1>Date</h1>
  <p>{{today | date}}</p>
  <p>{{today | date:'long'}}</p>
  <p> {{today | date:'yyyy-MM-dd HH:mm:ss'}}</p>
  <p> {{today | date:fmt}}</p>
  <button (click)="toggleFormat()" >Toggle Date Format</button>

  <h1>JSON</h1>
  <pre>{{person | json}}</pre>
</div>
